@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Special+Elite:400);
@import url(http://fonts.googleapis.com/css?family=Orbitron:400);

/* ----- GLOBAL ----- */
/* DEFAULT */
* { 
	font-family: MuseoSans-500,"Century Gothic"; 
	font-family: "Ubuntu", sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html { 
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body { 
	height: 100%;
	margin: 0; 
	padding: 0; 
	color: #e1e1e1;
	background-color: #000;
}
img { vertical-align: middle; border: 0; }

ol,ul { list-style: none; }
object { outline: none; }
div,ul,ol,li,h1,h2,h3, input,textarea,p,th,td { margin: 0; }

/* ----- LINKS ----- */
a, a:link, a:visited { color: #e1e1e1; text-decoration: none; outline: none; }
a:hover, a:active { text-decoration: none; color: #fff; }
a:active, a:focus { outline: none; }
.clear { clear: both; }
/* ----- LINKS ----- */

/* ----- HTML ----- */
.headerContainer {
	position: fixed;
	width: 100%;
	height: 100%;
	background: transparent url(/_img/pmBg.jpg) no-repeat top center; background-size: cover;
	opacity: 1;
}

.htmlContainer { }
.htmlContainer .htmlWrapper { }
/* ----- HTML ----- */



